@charset "utf-8";
/* CSS Document */


a:link, a:visited, a:active {
	text-decoration:none;
	color: #FFF;
}

a:hover {
    color: #CF0;
}

body {
	background-image: url(../images/fondo.png);
	background-repeat: repeat;
	text-align: center;
	font-weight: lighter;
	color: #FFF;
	margin-top: 5%;
	font-family: BetonTDem, Verdana;
	
}

#wrapper {
	background: transparent;
	text-align: center;
	margin: 0 auto;

	
}

#cabeza {
	background: transparent;
	margin-bottom: 25px;
	
}
#logo {
	background-image: url(../images/logob.png);
	background-repeat: no-repeat;
	float: left;
	cursor: pointer;
}

#barra {
	float: right;
	margin-top: 75px;
	font-size: 18px;
}

#quien {
	padding: 8px;
	float: left;
}

#trabajos {
	padding: 8px;
	float: left;
	margin-left: 25px;
}

#mapa {
	padding: 8px;
	float: left;
	margin-left: 25px;
}

#descargas {
	padding: 8px;
	float: left;
	margin-left: 25px;
}

#mitemica {
	visibility: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 18px;
}

#mitemica img {
	display: block;
	max-width: 100%;
}

#mitemica li {
	width: 100%;
}

#primera {
	background-image: url(../images/fot1_web.jpg);
	background-size: 100%;
	cursor: pointer;
}
#segunda {
	background-image: url(../images/fot2_web.jpg);
	background-size: 100%;
}
#tercera {
	background-image: url(../images/fot3_web.jpg);
	background-size: 100%;
}

#titu1 {
	height: 30px;
	background: rgba(0, 0, 0, .3);
	padding: 5px;
	text-align:left;
	cursor: pointer;
}

#titu2 {
	height: 30px;
	background: rgba(0, 0, 0, .3);
	padding: 5px;
	text-align:left;
}

#titu3 {
	height: 30px;
	background: rgba(0, 0, 0, .3);
	padding: 5px;
	text-align:left;
}

#social {
	width: auto;
	height: 50px;
	background: transparent;
	list-style-type: none;
	text-align: right;
	margin-top: 5px;
}

#social1 {
	height: 40px;
	background-image: url(../images/face.png);
	background-repeat: no-repeat;
	width: 30px;
	float: left;
	cursor: pointer;
}

#social2 {
	height: 40px;
	background-image: url(../images/blogspot.png);
	background-repeat: no-repeat;
	width: 30px;
	float: left;
	margin-left: 5px;
	cursor: pointer;
}


#social3 {
	height: auto;
	width: auto;
	font-size: 12px;
	margin-top: 5px;
	
}
 
 
 @media only screen and (min-width: 1280px) {
#wrapper {
	width: 1024px;
}

#logo {
	background-image: url(../images/logob.png);
	width: 375px;
	height: 107px;
}

#cabeza {
	height: 106px;
	
}
}
@media only screen and (min-width: 800px) and (max-width: 1279px) and (orientation: landscape) {


#wrapper {
	width: 680px;
}

#cabeza {
	height: 70px;
	margin-bottom: 15px;
}

#barra {
	margin-top: 40px;
}

#logo {
	background-image: url(../images/logoc.png);
	width: 250px;
	height: 70px;
}

#titu1 {
	height: 25px;
}

#titu2 {
	height: 25px;
}

#titu3 {
	height: 25px;
}

}

@media only screen and (min-width: 800px) and (max-width: 1279px)  and (orientation: portrait) {

body {
	margin-top: 5px;
}

#wrapper {
	width: 680px;
}
#cabeza {
	height: 60px;

}
#barra {
	margin-top: 40px;
}
#logo {
	background-image: url(../images/logoc.png);
	width: 250px;
	height: 70px;
}


#primera {
	background-image: url(../images/fot1b.jpg);
	background-position: left -70px;
}

#segunda {
	background-image: url(../images/fot2b.jpg);
	background-position: left -275px;
}
#tercera {
	background-image: url(../images/fot3b.jpg);
	background-size: 70%;
	background-position: left -40px;
}

#mitemica {
	height: auto;
	list-style: none;
	visibility: visible;
}

#titu1 {
	height: 250px;
}

#titu2 {
	height: 250px;
}

#titu3 {
	height: 250px;
}

}


@media only screen and (min-width: 481px) and (max-width: 799px) and (orientation:landscape){


#wrapper {
	width: 400px;
}

#cabeza {
	margin-bottom: 10px;
	font-size: 15px;
}

#logo {
	background-image: url(../images/logoc.png);
	width: 250px;
	height: 70px;
}

#barra {
	margin-top: 1px;
	
}

#trabajos {
	margin-left: 9px;
}

#mapa {
	margin-left: 9px;
}

#descargas {
	margin-left: 9px;
}


#titu1 {
	height: 18px;
	font-size: 14px;
}

#titu2 {
	height: 18px;
	font-size: 14px;
}

#titu3 {
	height: 18px;
	font-size: 14px;
}

}

@media only screen and (min-width: 481px) and (max-width: 799px) and (orientation:portrait){

body {
	margin-top: 5px;
}

#wrapper {
	width: 400px;
}
#cabeza {
	height: 100px;
	margin-bottom: 10px;

}
#logo {
	background-image: url(../images/logoc.png);
	width: 250px;
	height: 70px;
}

#barra {
	margin-top: 1px;
}
#blog {
	margin-left: 9px;
}
#trabajos {
	margin-left: 9px;
}
#mapa {
	margin-left: 9px;
}

#descargas {
	margin-left: 9px;
}

#primera {
	background-image: url(../images/fot1b.jpg);
	
}

#segunda {
	background-image: url(../images/fot2b.jpg);
	background-position: left -140px;
}
#tercera {
	background-image: url(../images/fot3b.jpg);
	background-position: left -20px;
}


#mitemica {
	height: auto;
	list-style: none;
	visibility: visible;
	
}

#titu1 {
	height: 200px;
}

#titu2 {
	height: 200px;
}

#titu3 {
	height: 200px;
}


}


@media only screen and (max-width: 480px) and (orientation:landscape) {

body {
	margin-top: 5px;
}

#wrapper {
	width: auto;
}
#cabeza {
	height: 100px;
	margin-bottom: 10px;
	
}

#barra {
	margin-top: 8px;
	float: right;
	font-size: 15px;
}

#logo {
	background-image: url(../images/logoc.png);
	width: 250px;
	height: 70px;
}

#mitemica {
	height: auto;
	list-style: none;
	visibility: visible;
	
}

#quien {
	padding: 0px;
}

#trabajos {
	margin-left: 9px;
	padding: 0px;
}
#mapa {
	margin-left: 9px;
	padding: 0px;
}
#descargas {
	margin-left: 9px;
	padding: 0px;
}

#titu1 {
	height: 50px;
}

#titu2 {
	height: 50px;
}

#titu3 {
	height: 50px;
}

}

@media only screen and (max-width: 480px) and (orientation:portrait) {

body {
	margin-top: 5px;
}

#wrapper {
	width: auto;
}
#cabeza {
	height: 100px;
	margin-bottom: 10px;
}

#barra {
	margin-top: 8px;
	float: right;
	font-size: 15px;
}
#logo {
	background-image: url(../images/logoc.png);
	width: 250px;
	height: 70px;
}

#mitemica {
	height: auto;
	list-style: none;
	visibility: visible;

}
#quien {
	padding: 0px;
}

#trabajos {
	margin-left: 9px;
	padding: 0px;
}


#mapa {
	margin-left: 9px;
	padding: 0px;
}
#descargas {
	margin-left: 9px;
	padding: 0px;
}

#titu1 {
	height: 50px;
}

#titu2 {
	height: 50px;
}

#titu3 {
	height: 50px;
}

}
